# Configuration file

~CONFIG_VERSION: rv6-stable-7

counters {
    I:lastGridStorage=41588
    I:lastPlayer=7
}


gridstorage {
    S:41419=H4sIAAAAAAAAAONiYGBjYEsqTUtLLXLIZIAAAJgq2/IVAAAA
}


orderedvalues {
    I:presses=3
}


players {
    I:24dcd34a-e79a-3b5e-b6d8-71515d0ce1e3=4
    I:33b25e6b-854f-3c37-adc6-9e3671076d23=3
    I:57b109bb-613d-437a-a620-c427129cb5a0=5
    I:67e46577-adb8-4f23-ae15-17a355a9aa8c=2
    I:96308e18-d4e2-48e6-9bad-d594ecfd96ff=6
    I:be693d87-cb63-4783-a264-075a7c6ab0f8=0
    I:cca66a5c-b26a-475a-a663-da8963266a76=1
}


